Subject: Re: bug#45605: [macos] could not load dump file - more info

From: Alan Third <[email-masked]>
Date: Sat, 2 Jan 2021 18:28:08 +0000

On Sat, Jan 02, 2021 at 05:57:04PM +0100, Lars Ingebrigtsen wrote:
> Eli Zaretskii <[email-masked]> writes:
> 
> > At this point all I can suggest is to make a fresh clone, run the
> > build there, collect the log of the entire build in a file, and post
> > here that file.
> 
> I think I mentioned that I also got this exact same build failure on
> Macos, but that it went away with a "make bootstrap"?  Pankaj hasn't
> said whether he's tried a bootstrap, though.  (I think.)

I've had similar problems to this too, and sometimes all it takes is
to rerun make. I've no idea why it happens and I can't replicate it.
-- 
Alan Third